# Promed DB

Repository for the Docker container to handle the communication from the microservices to the databases.

It's importa to build this image with `DOCKER_BUILDKIT=1` in order to pass **secret** files.